
Polytech Ge Sous Traitance - Feature #8714
Routage de la partie Commande d'une carte Electronique (CAO)
10/02/2017 10:26 AM - Lambert Seguin

Status: Closed Start date: 10/16/2017
Priority: Normal Due date:
Assignee: Arnaud Voyer % Done: 100%
Category: 600 Estimated time: 0.00 hour
Target version: Itération no2
Description

Routage de la partie Commande d'une carte électronique avec le logiciel de CAO Kicad (gratuit à télecharger sur 
http://kicad-pcb.org/download/ )

Partie commande correspondant à la commande d'un moteur triphasé Brushless.

Cette partie est composée de : 
- 1 microcontrôleur R7FS7G2xxxA01CFP
- Divers connecteurs pour l'alimentation (USB, Batteries LiPo...) et autres signaux pour le debug.
- Des circuits de Filtrage ainsi que des Leds de Debug.

Le routage s'effectue sur 4 couches et les 2 faces de la cartes. Les composants sont majoritairement du CMS.

Subtasks:
Task # 8726: Routage de la partie commande Closed

History
#1 - 10/02/2017 01:35 PM - Lambert Seguin
- Parent task deleted (#8661)

#2 - 10/02/2017 01:35 PM - Lambert Seguin
- Tracker changed from Task to Feature

#3 - 10/02/2017 01:38 PM - Arnaud Voyer
- Assignee set to Arnaud Voyer
- Story points set to 1.25

#4 - 10/02/2017 01:47 PM - Arnaud Voyer
- Target version set to Itération no1

#5 - 10/02/2017 02:10 PM - Lambert Seguin
- Category set to 600
- Target version changed from Itération no1 to Itération no2

#6 - 10/23/2017 04:02 PM - Lambert Seguin
- File driver_&_mosfets.bak added
- File driver_&_mosfets.sch added
- File microcontroller_S7G2.bak added
- File microcontroller_S7G2.sch added
- File microcontroller_S7G2-cache.lib added
- File Renesas_kicad added
- File Renesas_kicad.bak added
- File Renesas_kicad.kicad_pcb added
- File Renesas_kicad.kicad_pcb-bak added
- File Renesas_kicad.net added

#7 - 10/23/2017 04:14 PM - Lambert Seguin
- File D2Pak-7pin.kicad_mod added
- File HTSSOP_56.kicad_mod added
- File SOIC_8.kicad_mod added
- File CFPX217.kicad_mod added
- File crystal3.2x2.5mm(4pads).kicad_mod added
- File LFQFP100.kicad_mod added
- File LFQFP100-14x14-0.50.kicad_mod added
- File R_shunt.kicad_mod added
- File SMA_package.kicad_mod added
- File SOT-96-1.kicad_mod added

#8 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (driver_&_mosfets.bak)

#9 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (driver_&_mosfets.sch)

#10 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (microcontroller_S7G2.bak)

#11 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (microcontroller_S7G2.sch)

#12 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (Renesas_kicad)

#13 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (microcontroller_S7G2-cache.lib)

#14 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (Renesas_kicad.bak)

#15 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (Renesas_kicad.kicad_pcb)

#16 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (Renesas_kicad.kicad_pcb-bak)

#17 - 10/23/2017 04:22 PM - Lambert Seguin
- File deleted (Renesas_kicad.net)

#18 - 10/23/2017 04:23 PM - Lambert Seguin
- File driver_&_mosfets.bak added
- File driver_&_mosfets.sch added
- File microcontroller_S7G2.bak added
- File microcontroller_S7G2.sch added
- File microcontroller_S7G2-cache.lib added
- File Renesas_kicad added
- File Renesas_kicad.bak added
- File Renesas_kicad.kicad_pcb added
- File Renesas_kicad.kicad_pcb-bak added
- File Renesas_kicad.net added

#19 - 10/23/2017 04:24 PM - Lambert Seguin
- File Renesas_kicad.pro added
- File Renesas_kicad.sch added
- File Renesas_kicad_23_10_2017.pdf added
- File Renesas_kicad-cache.lib added
- File sensors.bak added
- File sensors.sch added
- File Supply_&_connectors.bak added
- File Supply_&_connectors.sch added

#20 - 10/23/2017 05:01 PM - Arnaud Voyer
- Status changed from New to In Progress

#21 - 11/06/2017 12:56 PM - Arnaud Voyer
- Status changed from In Progress to Feedback

#22 - 11/08/2017 10:34 AM - Lambert Seguin
- Status changed from Feedback to Closed

Files
D2Pak-7pin.kicad_mod 1.42 KB 10/23/2017 Lambert Seguin
HTSSOP_56.kicad_mod 5.2 KB 10/23/2017 Lambert Seguin
SOIC_8.kicad_mod 1.49 KB 10/23/2017 Lambert Seguin
CFPX217.kicad_mod 715 Bytes 10/23/2017 Lambert Seguin
crystal3.2x2.5mm(4pads).kicad_mod 1.13 KB 10/23/2017 Lambert Seguin
LFQFP100.kicad_mod 8.29 KB 10/23/2017 Lambert Seguin
LFQFP100-14x14-0.50.kicad_mod 8.28 KB 10/23/2017 Lambert Seguin
R_shunt.kicad_mod 941 Bytes 10/23/2017 Lambert Seguin
SMA_package.kicad_mod 1.27 KB 10/23/2017 Lambert Seguin
SOT-96-1.kicad_mod 1.7 KB 10/23/2017 Lambert Seguin
driver_&_mosfets.bak 35.3 KB 10/23/2017 Lambert Seguin
driver_&_mosfets.sch 35.3 KB 10/23/2017 Lambert Seguin
microcontroller_S7G2.bak 23.6 KB 10/23/2017 Lambert Seguin
microcontroller_S7G2.sch 23.6 KB 10/23/2017 Lambert Seguin
microcontroller_S7G2-cache.lib 17.3 KB 10/23/2017 Lambert Seguin
Renesas_kicad.bak 1.4 KB 10/23/2017 Lambert Seguin
Renesas_kicad 328 Bytes 10/23/2017 Lambert Seguin
Renesas_kicad.kicad_pcb 262 KB 10/23/2017 Lambert Seguin
Renesas_kicad.kicad_pcb-bak 262 KB 10/23/2017 Lambert Seguin
Renesas_kicad.net 70.7 KB 10/23/2017 Lambert Seguin
Renesas_kicad.pro 1.58 KB 10/23/2017 Lambert Seguin
Renesas_kicad.sch 1.4 KB 10/23/2017 Lambert Seguin
Renesas_kicad-cache.lib 17.3 KB 10/23/2017 Lambert Seguin
Renesas_kicad_23_10_2017.pdf 227 KB 10/23/2017 Lambert Seguin
sensors.bak 13.3 KB 10/23/2017 Lambert Seguin
sensors.sch 13.3 KB 10/23/2017 Lambert Seguin
Supply_&_connectors.bak 10.6 KB 10/23/2017 Lambert Seguin
Supply_&_connectors.sch 10.6 KB 10/23/2017 Lambert Seguin
